Subject: [os2genau_digest] No. 2026
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 20 Dec 2010 00:01:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 19 December 2010
 Number  2026
**************************************************

Subjects for today
 
1   Updated USB-HCD drivers : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 19 Dec 2010 07:58:29 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Updated USB-HCD drivers

Hi,

   I had thought the updated (2nd. version) of the USB-HCD drivers were 
fine as they no longer caused a boot error with SNAP for me however I 
have just tried using cameraderie to transfer pictures from my Nikon D40 
camera and the program could not initialise the camera. I reverted back 
to the standard eCS 2.0 drivers and all was fine again.

  There is however a 3rd. revision of these updated drivers from a few 
days ago - I have now installed these and no boot errors and no problems 
attaching to the camera, so it seems further corrections have been made 
to the drivers. It's a shame that the email address given in the email 
to responf to the author doesn't work.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===